prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include/gmtk
preference_backend=gsettings

Name: gmlib
Description: Gnome Mplayer shared library
Version: 1.0.9
Requires: 
Libs: -L${libdir} -lgmlib
Cflags: -I${includedir}
